How to install librime-data-wubi on Debian Unstable (Sid)